Category:Design

[PDA] Windows CE / Pocket PC 対応

メッセージ



2004/01 Pocket PCへの対応

Pocket PCのPocket IEなどへの対応。具体的には.iniファイルやスキンになるかな。

古いPocket PCにまで対応しようとすると、HTML 3.2ということになるけど、HTML 3.2レベルまで落とすのはかなり厄介かも…。XHTML 1.0やXHTML Basicでいいならなんとかなるかも。

開発サイトにPocket PCユーザーがいれば、対応しやすいだろうけど、どうなんでしょ?

関連
official:続・質問箱/2


「Microsoft Internet Explorer 5.5 for Windows CE」 を搭載している Windows CE デバイスを (keitaiプロファイルから) defaultプロファイルへ


コメント


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2005-11-17 (木) 23:21:33
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.195 sec.

OSDN